* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    
}

@media (max-width: 1080px) {
    html {
        font-size: 93.75%;
    }
}

@media (max-width: 720px) {
    html {
        font-size: 87.5%;
    }
}

body {
    background: #F2F6FC;
}

body, input, textarea, select, button {
    font: 400 1rem sans-serif;
}

button {
    cursor: pointer;
}

a {
    text-decoration: none;
    color: inherit;
}